@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap);

/*
  Josh's Custom CSS Reset
  https://www.joshwcomeau.com/css/custom-css-reset/
*/
*,
*::before,
*::after {
	box-sizing: border-box;
}

*:not(dialog) {
	margin: 0;
}

body {
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;
}

img,
picture,
video,
canvas,
svg {
	display: block;
	max-width: 100%;
}

input,
button,
textarea,
select {
	font: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
	overflow-wrap: break-word;
}

p {
	text-wrap: pretty;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-wrap: balance;
}

#root,
#__next {
	isolation: isolate;
}

:root:has(dialog[open]) {
	overflow: hidden;
	scrollbar-gutter: stable;
}

.rag-en-font {
	font-family: Roboto, 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-variation-settings: 'wdth' 100;
}

* {
	min-inline-size: 0;
}

html {
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	text-size-adjust: 100%;
	scroll-behavior: smooth;
}

html:focus-within {
	scroll-behavior: auto;
}

html:has(body.is-scroll-lock) {
	overflow: hidden;
	scrollbar-gutter: stable;
}

body {
	line-height: 1.5;
	color: #333;
	background-color: #fff;
	font-family: 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, sans-serif;
	font-weight: 300;
	font-size: 16px;
	overflow-x: clip;
	overflow-wrap: anywhere;
	word-break: normal;
	line-break: strict;
	container-type: inline-size;
}

body.page:not(.page-child):not(.page-template-page-event-detail),
body.archive,
body.error404 {
	background-color: #f5f6fa;
}

a {
	text-decoration: underline;
}

a:link {
	color: #06f;
}

a:visited {
	color: #815ac7;
}

a:hover {
	color: #0c85f0;
}

a:active {
	color: #06f;
}

a:focus-visible {
	box-shadow: 0 0 3px 0 rgba(0, 97, 243, 0.7);
	border-radius: 4px;
	outline: 1px solid #06f;
	outline-offset: -1px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-wrap: auto;
}

img {
	height: auto;
}

iframe,
video,
object {
	margin-block: 0;
	margin-inline: auto;
	display: block;
}

.l-common-header {
	position: sticky;
	top: 0;
	right: 0;
	left: 0;
	z-index: 2;
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.12);
	background-color: #fff;
	overflow: visible;
	opacity: 1;
	container-type: inline-size;
}

.l-common-header-inner {
	margin-inline: auto;
	padding-block-start: 16px;
	padding-inline: 32px;
	display: flex;
	width: 100%;
	max-width: 1280px;
	position: relative;
	z-index: 2;
}

.c-header-logo a,
.c-header-logo img {
	display: block;
}

.c-header-logo a {
	padding-block: 12px 16px;
}

.c-header-logo img {
	height: revert-layer;
}

.c-header-parent-menu {
	margin-inline-start: 16px;
	display: flex;
}

.c-header-parent-menu ul {
	margin-block: 0;
	padding-inline-start: 0;
	display: flex;
	gap: 4px 12px;
	list-style-type: '';
}

.c-header-parent-menu ul li {
	line-height: 1.4;
	font-weight: 600;
	font-size: 0.75rem;
}

.c-header-parent-menu ul li a {
	padding-block-end: 4px;
	display: grid;
	height: 100%;
	place-items: center;
	color: #1f3566;
	text-decoration: none;
}

.c-header-parent-menu ul li a:hover,
.c-header-parent-menu ul li a:active,
.c-header-parent-menu ul li a:focus-visible {
	color: inherit;
	background-color: #f5f6fa;
}

.c-header-misc-menu {
	margin-inline-start: auto;
	padding-block-end: 10px;
}

.c-header-misc-menu ul {
	margin-block: 0;
	padding-inline-start: 0;
	list-style-type: '';
	display: flex;
	align-items: center;
	-moz-column-gap: 8px;
	column-gap: 8px;
}

.c-header-misc-menu ul li {
	letter-spacing: 2%;
}

.c-header-misc-menu ul li a {
	text-align: center;
	text-decoration: none;
}

.c-header-misc-menu ul li.is-header-link-business.wp-block-button > .wp-block-button__link {
	display: grid;
	place-items: center;
	grid-template-columns: 16px auto;
	-moz-column-gap: 4px;
	column-gap: 4px;
}

.c-header-misc-menu ul li.is-header-link-business.wp-block-button > .wp-block-button__link::before {
	content: '';
	width: 16px;
	height: 16px;
	background-image: url(../images/icons/common/corporate.svg);
	background-size: 100%;
	background-repeat: no-repeat;
}

.c-header-misc-menu ul li.is-header-link-login.wp-block-button > .wp-block-button__link {
	max-width: none;
}

.c-header-misc-menu ul li.is-header-link-registration.wp-block-button > .wp-block-button__link {
	padding-inline: 15px;
	max-width: none;
}

.c-header-nav-main {
	border-block-start: 1px solid #e5e5e5;
}

.c-header-nav-main ul {
	margin-block: 0;
	margin-inline: auto;
	padding-inline-start: 0;
	width: 100%;
	max-width: 980px;
	list-style-type: '';
}

.c-header-nav-main ul li {
	font-size: 0.875rem;
	letter-spacing: 2%;
}

.c-header-nav-main a {
	color: #1f3566;
	text-decoration: none;
}

.c-header-nav-main a:hover {
	background-color: #f5f6fa;
}

.c-header-nav-main a:active {
	background-color: #f0f3ff;
}

.c-header-nav-main a:focus-visible {
	box-shadow: 0 0 3px 0 rgba(0, 97, 243, 0.7);
	outline: 1px solid #06f;
	outline-offset: -1px;
}

.c-header-nav-main > ul {
	display: flex;
}

.c-header-nav-main > ul > li {
	width: 196px;
	position: relative;
	z-index: 1;
}

.c-header-nav-main > ul > li > a {
	padding-inline: 8px;
	border-radius: 0;
	display: block;
}

.c-header-nav-main > ul > li > a > span {
	padding-block: 16px;
	display: grid;
	place-items: center;
	text-align: center;
	position: relative;
	z-index: 1;
}

.c-header-nav-main > ul > li > a > span::before {
	content: '';
	position: absolute;
	bottom: 8px;
	z-index: 1;
	margin-inline: auto;
	border-radius: 100px;
	width: 34px;
	height: 2px;
	background-color: transparent;
}

.c-header-nav-main > ul > li > a:hover > span::before {
	background-color: #d84001;
}

.c-header-nav-main > ul > li.current-menu-item > a > span,
.c-header-nav-main > ul > li.current-post-ancestor > a > span,
.c-header-nav-main > ul > li.current-menu-parent > a > span,
.c-header-nav-main > ul > li.current-post-parent > a > span {
	font-weight: 600;
}

.c-header-nav-main > ul > li.current-menu-item > a > span::before,
.c-header-nav-main > ul > li.current-post-ancestor > a > span::before,
.c-header-nav-main > ul > li.current-menu-parent > a > span::before,
.c-header-nav-main > ul > li.current-post-parent > a > span::before {
	background-color: #d84001;
}

.c-header-nav-main > ul > li:has(.sub-menu):hover > a,
.c-header-nav-main > ul > li:has(.sub-menu):focus-within > a {
	background-color: #f5f6fa;
}

.c-header-nav-main > ul > li:has(.sub-menu):hover > a > span::before,
.c-header-nav-main > ul > li:has(.sub-menu):focus-within > a > span::before {
	background-color: #d84001;
}

.c-header-nav-main > ul > li:has(.sub-menu):hover > .sub-menu,
.c-header-nav-main > ul > li:has(.sub-menu):focus-within > .sub-menu {
	visibility: visible;
	opacity: 1;
}

.c-header-nav-main > ul > li:has(.sub-menu) > a {
	padding-inline: 17px 11px;
	display: flex;
	align-items: center;
	justify-content: center;
	-moz-column-gap: 6px;
	column-gap: 6px;
}

.c-header-nav-main > ul > li:has(.sub-menu) > a::after {
	content: '';
	width: 16px;
	height: 16px;
	-webkit-mask-image: url(../images/icons/common/dropdown-nav.svg);
	mask-image: url(../images/icons/common/dropdown-nav.svg);
	-webkit-mask-size: 100%;
	mask-size: 100%;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	background-color: #1f3566;
}

.c-header-nav-main > ul > li > .sub-menu {
	position: absolute;
	top: calc(100% + 10px);
	border: 1px solid #e5e5e5;
	border-radius: 10px;
	width: -moz-max-content;
	width: max-content;
	min-width: 100%;
	background-color: #fff;
	visibility: hidden;
	opacity: 0;
}

.c-header-nav-main > ul > li > .sub-menu::before {
	content: '';
	position: absolute;
	top: -11px;
	right: 0;
	left: 0;
	height: 11px;
}

.c-header-nav-main > ul > li > .sub-menu > li > a {
	padding-block: 16px;
	padding-inline: 16px;
	border-radius: 0;
	display: block;
	line-height: 1.5714285714;
	font-weight: 600;
}

.c-header-nav-main > ul > li > .sub-menu > li + li {
	border-block-start: 1px solid #e5e5e5;
}

.c-header-nav-main > ul > li > .sub-menu > li:first-child > a {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.c-header-nav-main > ul > li > .sub-menu > li:last-child > a {
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.l-common-contents {
	margin-inline: auto;
	padding-block-end: 40px;
	display: grid;
	grid-template-columns: 1fr 233px;
	-moz-column-gap: 32px;
	column-gap: 32px;
	width: 100%;
	max-width: 980px;
	position: relative;
	z-index: 1;
}

.l-common-misc {
	position: relative;
	z-index: 1;
}

.l-common-misc.is-type-white {
	background-color: #fff;
}

.l-common-misc.is-type-white .c-misc-job-offer {
	margin-block-end: 32px;
}

.l-common-misc .l-common-misc-inner {
	margin-inline: auto;
	width: 100%;
	max-width: 980px;
}

.l-common-misc .c-misc-job-offer {
	padding-block: 32px 24px;
	padding-inline: 24px;
	border-radius: 12px;
	background-color: #fff;
}

.l-common-misc .c-misc-job-offer > h2 {
	margin-block-end: 24px;
	padding-inline-start: 20px;
	line-height: 1.4;
	color: #1f3566;
	font-weight: 600;
	font-size: 1.5rem;
	position: relative;
}

.l-common-misc .c-misc-job-offer > h2::before {
	content: '';
	position: absolute;
	top: 5px;
	bottom: 5px;
	left: 0;
	border-radius: 100px;
	width: 4px;
	background-color: #e5e5e5;
}

.l-common-misc .c-misc-job-offer > dl {
	border: 1px solid #e5e5e5;
	border-radius: 4px;
}

.l-common-misc .c-misc-job-offer > dl > dt {
	padding-block: 12px 4px;
	padding-inline: 16px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	-moz-column-gap: 8px;
	column-gap: 8px;
	line-height: 1.4;
	color: #1f3566;
	background-color: #f5f6fa;
	font-weight: 600;
	font-size: 0.875rem;
}

.l-common-misc .c-misc-job-offer > dl > dt > .rag-en-font {
	display: flex;
	align-items: center;
	-moz-column-gap: 2px;
	column-gap: 2px;
	line-height: 1.5;
	font-weight: 300;
	font-size: 0.75rem;
	letter-spacing: 2%;
}

.l-common-misc .c-misc-job-offer > dl > dt > .rag-en-font > span {
	line-height: 1.4;
	font-weight: 400;
}

.l-common-misc .c-misc-job-offer > dl > div {
	padding-block: 8px 12px;
	padding-inline: 16px;
	display: flex;
	flex-wrap: wrap;
	gap: 4px;
}

.l-common-misc .c-misc-job-offer > dl > div > dd {
	font-size: 0.75rem;
	letter-spacing: 2%;
}

.l-common-misc .c-misc-job-offer > dl > div > dd > a {
	padding: 4px 8px;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	display: block;
	color: #1f3566;
	background-color: #fff;
	text-decoration: none;
}

.l-common-misc .c-misc-job-offer > dl > div > dd > a:hover {
	background-color: #f5f6fa;
}

.l-common-misc .c-misc-job-offer > dl > div > dd > a:active {
	background-color: #f0f3ff;
}

.l-common-misc .c-misc-job-offer > dl > div > dd > a:focus-visible {
	box-shadow: 0 0 3px 0 rgba(0, 97, 243, 0.7);
	outline: 2px solid #06f;
	outline-offset: -2px;
}

.l-common-misc .c-misc-job-offer > dl + dl {
	margin-block-start: 12px;
}

.l-common-misc .c-misc-menus {
	padding: 32px 16px;
	position: relative;
	z-index: 1;
}

.l-common-misc .c-misc-menus::before {
	content: '';
	position: absolute;
	inset: 0;
	z-index: 1;
	margin-inline: calc(50% - 50cqi);
	background-color: #1f3566;
}

.l-common-misc .c-misc-menus ul {
	margin-block: 0;
	padding-inline-start: 0;
	list-style-type: '';
}

.l-common-misc .c-misc-menus a:link,
.l-common-misc .c-misc-menus a:active {
	color: #fff;
}

.l-common-misc .c-misc-menus a:visited {
	color: #a5baf2;
}

.l-common-misc .c-misc-menus a:hover {
	color: #f5f6fa;
}

.l-common-misc .c-misc-menus a:focus-visible {
	box-shadow: 0 0 3px 0 rgba(0, 97, 243, 0.7);
	color: #fff;
	outline: 1px solid #06f;
	outline-offset: -1px;
}

.l-common-misc .c-misc-menus .c-misc-menu {
	display: flex;
	align-items: start;
	-moz-column-gap: 8px;
	column-gap: 8px;
	position: relative;
	z-index: 2;
}

.l-common-misc .c-misc-menus .c-misc-menu .c-misc-menu-item {
	display: grid;
	row-gap: 8px;
	width: 100%;
	max-width: 240px;
}

.l-common-misc .c-misc-menus .c-misc-menu .c-misc-menu-item > p {
	line-height: 1.4;
	color: #fff;
	font-weight: 600;
	font-size: 0.875rem;
}

.l-common-misc .c-misc-menus .c-misc-menu .c-misc-menu-item > ul {
	display: grid;
	row-gap: 2px;
}

.l-common-misc .c-misc-menus .c-misc-menu .c-misc-menu-item > ul > li {
	font-size: 0.75rem;
	letter-spacing: 2%;
}

.l-common-misc .c-misc-menus .c-misc-menu-others {
	margin-block-start: 16px;
	padding-block-start: 16px;
	border-block-start: 1px solid #fff;
	display: flex;
	justify-content: space-between;
	-moz-column-gap: 8px;
	column-gap: 8px;
	position: relative;
	z-index: 2;
}

.l-common-misc .c-misc-menus .c-misc-menu-others > ul {
	display: flex;
	flex-wrap: wrap;
	gap: 8px 16px;
}

.l-common-misc .c-misc-menus .c-misc-menu-others > ul > li {
	font-size: 0.75rem;
	letter-spacing: 2%;
}

.l-common-misc .c-misc-menus .c-misc-menu-others > p {
	font-size: 0.75rem;
	letter-spacing: 2%;
}

.l-common-misc .c-misc-related-sites {
	padding: 24px 16px;
	position: relative;
	z-index: 1;
}

.l-common-misc .c-misc-related-sites::before {
	content: '';
	position: absolute;
	inset: 0;
	z-index: 1;
	margin-inline: calc(50% - 50cqi);
	background-color: #f5f6fa;
}

.l-common-misc .c-misc-related-sites > p {
	margin-block-end: 4px;
	color: #333;
	font-weight: 600;
	font-size: 0.875rem;
	letter-spacing: 2%;
	position: relative;
	z-index: 2;
}

.l-common-misc .c-misc-related-sites > ul {
	margin-block: 0;
	padding-inline-start: 0;
	font-size: 0;
	letter-spacing: 2%;
	list-style-type: '';
	position: relative;
	z-index: 2;
}

.l-common-misc .c-misc-related-sites > ul > li {
	display: inline;
	font-size: 0.75rem;
}

.l-common-misc .c-misc-related-sites > ul > li + li::before {
	content: '｜';
	display: inline;
}

.l-common-footer {
	border-block-start: 1px solid #e5e5e5;
	background-color: #f5f6fa;
	position: relative;
	z-index: 1;
}

.l-common-footer .l-common-footer-inner {
	margin-inline: auto;
	padding: 22.5px 24px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	-moz-column-gap: 12px;
	column-gap: 12px;
	width: 100%;
	max-width: 980px;
}

.l-common-footer .l-common-footer-inner .c-common-footer-logo {
	flex-shrink: 0;
	width: 251px;
}

.l-common-footer .l-common-footer-inner .c-common-footer-logo > a {
	display: block;
}

.l-common-footer .l-common-footer-inner .c-common-footer-logo > a > img {
	width: 100%;
	height: revert-layer;
}

.l-common-footer .l-common-footer-inner .c-common-footer-nav ul {
	margin-block: 0;
	padding-inline-start: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 4px 24px;
	list-style-type: '';
}

.l-common-footer .l-common-footer-inner .c-common-footer-nav ul li {
	font-size: 0.75rem;
	letter-spacing: 2%;
}

.l-common-footer .l-common-footer-inner .c-common-footer-nav ul li a {
	color: #333;
	text-decoration: none;
}

.l-common-footer .l-common-footer-inner .c-common-footer-nav ul li a:visited {
	color: #815ac7;
}

.l-common-footer .l-common-footer-inner .c-common-footer-nav ul li a:hover {
	text-decoration: underline;
}

@media (prefers-reduced-motion: no-preference) {

	html {
		interpolate-size: allow-keywords;
	}
}
